/*
 NAME
 	clangscope-test.m - test program for CLangScope class
 VERSION
 	$Id$
 CHANGELOG
 	$Log$
 */

#include <coconut/clangscope.h>

int main()
{
	printf("*** test program for CLangScope class\n");
	return 0 ;
}

